:root {
	--gap: 30px;

	--globals-colors-white: white;
}


body {
	color: var(--globals-colors-white);
	background: transparent url('../media/bg/LivreCampo-BG-mobile.jpg') center/cover no-repeat;
}


@media all and (min-width: 992px) {

	body {
		background-image: url('../media/bg/LivreCampo-BG-desktop.jpg');
	}

}




body > .container:not(.position-fixed) > .row {
	min-height: 100vh;
}

@media all and (max-width: 991px) {

	body > .container:not(.position-fixed) > .row {
		padding-top: 110px;
	}

}







/* lang */
html[lang="en"] .lc-icon-card p[data-lang]:not([data-lang="en"]) {
	display: none;
}

html[lang="pt"] .lc-icon-card p[data-lang]:not([data-lang="pt"]) {
	display: none;
}




.lc-lang-trigger {
	--n: 50px;
	align-items: center;
	border: 1px solid var(--globals-colors-white);
	border-radius: 50%;
	display: flex;
	height: var(--n);
	justify-content: center;
	margin: var(--gap) 0;
	text-decoration: none;
	text-transform: uppercase;
	width:  var(--n);
}

.lc-lang-trigger,
.lc-lang-trigger:hover {
	color:  var(--globals-colors-white);
}

html[lang="en"] .lc-lang-trigger::before {
	content: 'pt';
}

html[lang="pt"] .lc-lang-trigger::before {
	content: 'en';
}





/* logo */
.lc-logo {
	max-width: 80%;
}

@media all and (min-width: 768px) {

	.lc-logo  {
		margin: 0 auto var(--gap);
	}

}




/* icons */
.lc-icon-card {
	align-items: center;
	display: flex;
	gap: calc( var(--gap) / 2);
	text-decoration: none;
	margin-bottom: var(--gap);
	width: 200px;
}

.lc-icon-card,
.lc-icon-card:hover {
	color: var(--globals-colors-white);
}

.lc-icon-card img {
	max-width: 40px;
}

.lc-icon-card p {
	margin-bottom: 0;
}


@media all and (max-width: 767px) {

	.lc-icon-card {
		margin: 0 auto var(--gap);
	}

}